import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SystemOrganizationComponent } from './system-organization.component';

describe('SystemOrganizationComponent', () => {
  let component: SystemOrganizationComponent;
  let fixture: ComponentFixture<SystemOrganizationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SystemOrganizationComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(SystemOrganizationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
